<!doctype html>
<html lang="en">
  <head>
    <title>{{ title | striptags }} - WISO</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="google-site-verification" content="XnVMtrzHoQ-cyiuArQ2ziBIRKn7CMP9_AwSCI2a7YQQ" />
    <link rel="stylesheet" type="text/css" href="/assets/main.css" />
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
  </head>
  <body>
    {% include "../components/navigation.njk" %}
    {{ content | safe }}
    <script src="/assets/main.js"></script>
  </body>
</html>
